Subject: Ticket Assigned - Information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 05:54:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Information Hi, I wanted to know there is a total curfew all over kuwait starting from tomorrow and I wanted to order some stuff from babyshop online from click & collect. So can we order some things from babyshop online now and can I know when will we be receiving our products as i am in my 9th month of pregnancy and I need Baby things urgently.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/968528